
Katello - Bug #4080

Cannot access custom content with Candlepin 0.8.12

01/16/2014 05:47 PM - Katello Issue Migration

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Candlepin added some content arch fitlering logic and now clients can no longer access custom content.  A new version of candlepin

is being created to handle arches in a better way, so we need to wait for that, but will still need to make changes.

Steps to reproduce:

Create a custom provider/product/repo

Promote (within a Content view or not)  to Dev

register client to Dev

subscribe to product

run 'yum repolist'

result:  No repos displayed.

Created: jlsherrill on June 04, 2013 18:09 +00:00

Imported from https://api.github.com/repos/Katello/katello/issues/2421

History

#1 - 04/08/2014 06:54 PM - Eric Helms

- Status changed from New to Closed

- Triaged set to No

I no longer see this error occurring.

#2 - 06/06/2014 01:33 PM - Eric Helms

- Triaged changed from No to Yes

#3 - 08/21/2014 02:28 PM - Eric Helms

- translation missing: en.field_release set to 13
